View Issue Details

IDProjectCategoryView StatusLast Update
0002140SUMoNew Featurepublic2013-10-27 08:28
Reporterst1ledAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.8.5 
Summary0002140: Difference between Kaspersky Antivirus (possibly Kaspersky Internet Security) and Kaspersky Pure
DescriptionSUMo reports a non-existent update available (14.0.0.4699)‏ for Kaspersky Pure, because it confuses it with Kaspersky Antivirus. This is probably because the two product have the same executable name avp.exe.

There should be a distinction between Kaspersky Pure (whose 14 version -a.k.a. Pure v4 - is not out yet) and Karspersky Antivirus (whose 14 version is out).

This could also hold for Kaspersky Internet Security, but I didn't test that one.
TagsNo tags attached.

Activities

JOGI720815

2013-10-12 03:54

reporter   ~0001502

There is no information about kaspersky software in the registry.
The products can only identify from the install path.
So SUMo must check the path. For "Kaspersky PURE 3.0" is the path:
C:\Program Files (x86)\Kaspersky Lab\Kaspersky PURE 3.0
The Version can be read out of the details from the file "starter_avp.exe" in the same directory.
The current version is: 13.0.2.558

Kyle_Katarn

2013-10-15 21:21

administrator   ~0001504

Thank you, that will help.

Issue History

Date Modified Username Field Change
2013-09-20 11:30 st1led New Issue
2013-09-21 08:54 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-21 08:54 Kyle_Katarn Status new => acknowledged
2013-10-12 03:54 JOGI720815 Note Added: 0001502
2013-10-15 21:21 Kyle_Katarn Note Added: 0001504
2013-10-27 08:28 Kyle_Katarn Status acknowledged => resolved
2013-10-27 08:28 Kyle_Katarn Fixed in Version => 3.8.5
2013-10-27 08:28 Kyle_Katarn Resolution open => fixed